[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.EditingDone

EditingDone - updates the record through the datalink, then calls inherited EditingDone

## Declaration

Source position: dbctrls.pp line 553

`public procedure TDBRadioGroup.EditingDone; override;`

## See also

TControl.EditingDone |  | EditingDone - what to do when you have finished editing; calls the OnEditingDone event handler if assigned

The latest version of this document can be found at lazarus-ccr.sourceforge.net .